Versions Packages Information History CVEs Badges Report

Packages for trojita

70 package(s) known

trojita

0.7 Potentially vulnerable (0.7-r0)
  • Summary:
    Qt-based IMAP email client
  • Maintainer:
  • License:
    • (GPL-2.0-only OR GPL-3.0-only) AND (LGPL-2.1 WITH Nokia-Qt-exception-1.1 OR GPL-3.0-only) AND BSD-3-Clause AND GPL-2.0-only AND GPL-2.0+ AND LGPL-2.0-only AND LGPL-2.0+ AND LGPL-2.1+
  • Package-related links:
  • Homepage:

trojita-dbg

0.7 Potentially vulnerable (0.7-r0)
  • Summary:
    Qt-based IMAP email client (debug symbols)
  • Maintainer:
  • License:
    • (GPL-2.0-only OR GPL-3.0-only) AND (LGPL-2.1 WITH Nokia-Qt-exception-1.1 OR GPL-3.0-only) AND BSD-3-Clause AND GPL-2.0-only AND GPL-2.0+ AND LGPL-2.0-only AND LGPL-2.0+ AND LGPL-2.1+
  • Package-related links:
  • Homepage:

trojita

0.7_git20200313 (0.7_git20200313-r0)

trojita

0.7 Potentially vulnerable (0.7-3)
Arch
community

trojita

0.7 Potentially vulnerable (0.7-3)

trojita-git

0.7.r372.g7c85fcd9 (0.7.r372.g7c85fcd9-1)
Chakra
desktop

trojita

0.7 Potentially vulnerable (0.7-4)

Trojitá

0.7 Potentially vulnerable

mail/trojita

0.7 Potentially vulnerable (0.7_9)

trojita

0.7 Potentially vulnerable (0.7-4.el7)
Exherbo
dev/heirecka

mail-client/trojita

scm
Exherbo
dev/heirecka

mail-client/trojita

0.7 Potentially vulnerable (0.7-r2)
Fedora 26
release

trojita

0.7 Potentially vulnerable (0.7-9.fc26)
Fedora 27
release

trojita

0.7 Potentially vulnerable (0.7-11.fc27)
Fedora 28
release

trojita

0.7 Potentially vulnerable (0.7-12.fc28)
Fedora 29
release

trojita

0.7 Potentially vulnerable (0.7-13.fc29)
Fedora 30
release

trojita

0.7 Potentially vulnerable (0.7-14.fc30)
Fedora 31
release

trojita

0.7.0.1 (0.7.0.1-0.2.20190618git90b417b.fc31)
Fedora 32
release

trojita

0.7.0.1 (0.7.0.1-0.5.20191104git36b0587.fc32)

trojita

0.7.0.1 (0.7.0.1-0.5.20191104git36b0587.fc32)

mail/trojita

0.7 Potentially vulnerable (0.7_9)
Funtoo 1.4
net-kit

mail-client/trojita

9999
Funtoo 1.4
net-kit

mail-client/trojita

0.7 Potentially vulnerable (0.7-r2)

mail-client/trojita

9999

mail-client/trojita

0.7 Potentially vulnerable (0.7-r2)

mail-client/trojita

0.7.0~git
Hyperbola
community

trojita

0.7 Potentially vulnerable (0.7-1)
KaOS
apps

trojita

0.7 Potentially vulnerable (0.7-3)

mail-client/trojita

9999

mail-client/trojita

0.7 Potentially vulnerable (0.7-r2)

mail-client/trojita

9999

mail-client/trojita

0.7 Potentially vulnerable (0.7-r2)
Mageia 6
core/release

trojita

0.7 Potentially vulnerable (0.7-2.mga6)
Mageia 7
core/release

trojita

0.7 Potentially vulnerable (0.7-5.mga7)
Mageia Cauldron
core/release

trojita

0.7 Potentially vulnerable (0.7-8.git20200520.2.mga8)
Manjaro Stable
community

trojita

0.7 Potentially vulnerable (0.7-3)
Manjaro Testing
community

trojita

0.7 Potentially vulnerable (0.7-3)

trojita

0.7 Potentially vulnerable (0.7-3)

trojita

0.7.20190618

trojita

0.7.20190618

mail/trojita

0.7 Potentially vulnerable (0.7p11)
OpenMandriva 3.0
main/updates

trojita

0.7 Potentially vulnerable (0.7-1)
OpenMandriva 3.0
main/release

trojita

0.5 (0.5-7)
OpenMandriva 4.0
main/release

trojita

0.7 Potentially vulnerable (0.7-2)
OpenMandriva 4.1
main/release

trojita

0.7 Potentially vulnerable (0.7-2)

trojita

0.7 Potentially vulnerable (0.7-2)
OpenMandriva Cooker
main/release

trojita

0.7 Potentially vulnerable (0.7-2)

trojita

0.7 Potentially vulnerable (0.7-3.3)

trojita

0.7 Potentially vulnerable (0.7-lp150.2.1)

trojita

0.7 Potentially vulnerable (0.7-lp151.3.5)

trojita

0.7 Potentially vulnerable (0.7-lp152.4.12)

trojita

0.7 Potentially vulnerable (0.7-4.3)
Parabola
community

trojita

0.7 Potentially vulnerable (0.7-3)

trojita

0.7 Potentially vulnerable (0.7-1pclos2020)
  • Summary:
    Qt IMAP e-mail client
  • Category:
    • Networking/Mail

mail/trojita

0.4.1 (0.4.1nb5)

trojita

0.3.92 Potentially vulnerable (0.3.92-1)
Rosa 2014.1
contrib/updates

trojita

0.7 Potentially vulnerable (0.7-1)
Rosa 2016.1
contrib/release

trojita

0.7 Potentially vulnerable (0.7-3)
Rosa 2016.1
contrib/updates

trojita

0.7 Potentially vulnerable (0.7-5)

network/trojita

0.7 Potentially vulnerable

trojita

0.5

trojita

0.7 Potentially vulnerable

trojita-dbginfo

0.7 Potentially vulnerable

trojita

0.7 Potentially vulnerable (0.7-1)

trojita

0.7 Potentially vulnerable (0.7-1)

trojita

0.7 Potentially vulnerable (0.7_1)

Trojitá

0.7 Potentially vulnerable